
"REINSTALL_CONFIRM"="Aplikácia Mobile Partner bola presunutá.\nChcete ju preinštalovať?";
"DIFFERENT_VERSION_CONFIRM"="Chcete nainđtalovať inú verziu aplikácie?";
"NEW_VERSION_CONFIRM"="Chcete nainđtalovať novú verziu aplikácie?";
